Anonymous Login
2019-12-06 17:57 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000197v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:43
Reporterpacho 
Assigned Tocaseydk 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000197: Two 'Projects' tabs in department view?
DescriptionThere are 2 'Projects' tabs inthe department view. The first one shows all projects (not only the projects assigned to this department), he second one produces a fatal error:


Warning: CTabBox::require(/var/www/w2p/modules/projects/departments_tab.view.projects.php.php) [function.CTabBox-require]: failed to open stream: No such file or directory in /var/www/w2p/style/web2project/overrides.php on line 103

Fatal error: CTabBox::require() [function.require]: Failed opening required '/var/www/w2p/modules/projects/departments_tab.view.projects.php.php' (include_path='.:/usr/share/php:/usr/share/pear') in /var/www/w2p/style/web2project/overrides.php on line 103
TagsNo tags attached.
Attached Files

-Relationships
related to 0000196closedcaseydk Filter for Departments does not work 
+Relationships

-Notes

~0000317

caseydk (administrator)

The second half of this issue just got resolved in r493.

I haven't seen the first half of this one... suggestions on how to reproduce it?

~0000318

caseydk (administrator)

Needs reproduction steps.

~0000361

caseydk (administrator)

Resolved in r538;

~0000457

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-30 00:18 pacho New Issue
2009-07-07 06:02 caseydk Project v1.0 Release (Closed) => v1.1 Release (Closed)
2009-07-07 20:22 caseydk Note Added: 0000317
2009-07-07 20:23 caseydk Note Added: 0000318
2009-07-07 20:23 caseydk Status new => feedback
2009-07-07 20:23 caseydk Relationship added related to 0000196
2009-07-28 21:25 caseydk Status feedback => resolved
2009-07-28 21:25 caseydk Fixed in Version => 1.1
2009-07-28 21:25 caseydk Resolution open => fixed
2009-07-28 21:25 caseydk Assigned To => caseydk
2009-07-28 21:25 caseydk Note Added: 0000361
2009-09-09 22:43 caseydk Status resolved => closed
2009-09-09 22:43 caseydk Note Added: 0000457
+Issue History